RubyGems Navigation menu

statesman-events 1.0.0

Event support for Statesman

Versions:

  1. 1.0.0 - January 28, 2020 (8.5 KB)
  2. 0.0.1 - December 05, 2015 (9 KB)

Runtime Dependencies (1):

Development Dependencies (4):

  • rake >= 0
  • rspec ~> 3.1
  • rspec-its ~> 1.1
  • rubocop ~> 0.30.0
  • Owners:

    Pushed by:

    Authors:

    • Grey Baker

    SHA 256 checksum:

    9d8393f0382e6c9a4174a5d88c5a925289cc9dd9441f29e80a71e0314f8cc45b

    Total downloads 220,616

    For this version 40,503

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: